commit 3a216ce3d8ad81ed31f447e39c380e9b1df0701a
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Nov 11 20:38:38 2022 +0100

    release 1.27.0

 NEWS         | 25 +++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 26 insertions(+), 1 deletion(-)

commit 74dad912ad7eb5e9a0efe3fee2af71da7cb0fdb2
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jul 25 15:19:14 2022 +0200

    configure.ac: The macro 'AC_HELP_STRING' is obsolete

 configure.ac | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 24e01e9d0c1ed7844a2bddd751aa0e7908febbaa
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sun Jun 28 20:47:24 2020 +0800

    a11y-keyboard: migrate from dbus-glib to GDBus

 .../a11y-keyboard/msd-a11y-preferences-dialog.c    | 56 +++++++++++-----------
 1 file changed, 28 insertions(+), 28 deletions(-)

commit d48e5bc0e69d9c7add2db560f407fcb76f0a869b
Author: Fabio Pugliese Ornellas <fabio.ornellas@gmail.com>
Date:   Thu Sep 8 23:44:35 2022 +0100

    Relax High DPI limits

 plugins/xsettings/msd-xsettings-manager.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit c867998fb5cc1565336c8fd5d7bdcae9ba397214
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Oct 29 15:39:07 2022 +0200

    tx: update resource

 mate-settings-daemon.pot | 138 +++++++++++++++++++++++------------------------
 1 file changed, 69 insertions(+), 69 deletions(-)

commit 8012fb6cc4fee9e72777b856acbd5438994e9822
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Oct 28 21:55:22 2022 +0200

    tx: migrate config file

 .tx/config                    | 13 +++++++------
 .tx/config_20221028214814.bak |  9 +++++++++
 2 files changed, 16 insertions(+), 6 deletions(-)

commit f9b6d54be1ecf5dab87a5e7cce66d6771a523e56
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jul 27 10:18:06 2022 +0200

    msd-keyboard-xkb: use G_N_ELEMENTS macro

 plugins/keyboard/msd-keyboard-xkb.c | 12 ++++--------
 1 file changed, 4 insertions(+), 8 deletions(-)

commit babfbd3a5c53d317631bc5a4b297c466f822e1f6
Author: Gordon Norman Squash <gordsqsh@protonmail.com>
Date:   Thu Jul 28 21:27:16 2022 -0400

    Add setting for adjustment of audio volume above 100 per cent:  Part 3
    
    There is often a need for the user to increase the audio playback volume above
    the volume level known as "100% volume".  While increasing the audio volume
    above 100% can result in degraded audio quality, sometimes the audio was, for
    example, originally recorded at an extremely low volume, and the user has no
    other option to clearly hear the audio.  Unfortunately, most MATE applications
    with volume controls do not allow the user to set the volume level above 100%.
    For example, the main MATE Sound Preferences dialog lets you set the audio
    volume beyond 100% (when possible), whereas the Volume Control Applet, Volume
    Control status icon, and special "multimedia" volume control keys do not.  In
    fact, if the user even tries to change the volume using any of the latter
    methods, and the current volume level is above 100%, these latter methods will
    all reduce the volume to 100%, even if the user tried to increase the volume!
    
    This is part 3 of a patch to change this situation.  This patch adds this
    capability to the handlers for the "multimedia" volume control keys -- if the
    appropriate setting is enabled in the MATE Volume Control Dialog (see
    patch 2), then the user can increase the audio volume beyond 100% by pressing
    the "Volume Up" key on their keyboard (if they have such a key).  While this
    patch is smaller than patch 2, it is equally important since the original
    feature request was for the multimedia keys and not for anything else in
    particular.

 plugins/media-keys/msd-media-keys-manager.c | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

commit b5ed902ae754dce0c6723290deb5bf2e9cd44560
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 1 09:57:56 2022 +0200

    build warning: AC_OUTPUT should be used without arguments

 configure.ac | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit ba311c28ea3f1c03a485e8adb90dbf79cfd4d817
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 14 13:31:00 2022 +0100

    mate-settings-manager: fix memory leak

 mate-settings-daemon/mate-settings-manager.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit eae788e835bb97c8fcd1610a3145428520ef6ef0
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Dec 22 07:21:51 2021 +0100

    Fix implicit conversion changes signedness: 'gboolean' to 'guint'

 plugins/common/msd-osd-window.c | 2 +-
 plugins/mouse/msd-timeline.c    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 27eaf007188f5047af2f606544fded171dbfa2f3
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Nov 23 08:57:27 2021 +0100

    datetime: declaration shadows a variable in the global scope

 plugins/datetime/msd-datetime-mechanism.c | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit 1604c4ca1857e6a34b3d32b656e7bbcd36bf429a
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 28 11:25:32 2021 +0200

    Fix build warnings about missing field initializer

 mate-settings-daemon/main.c         | 2 +-
 plugins/rfkill/msd-rfkill-manager.c | 3 ++-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 4158bfe57dc7dfe224541ffd12095ba15dbdedcf
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 20 09:28:10 2021 +0200

    Cppcheck: function parameter can be declared with const

 plugins/clipboard/list.c                  | 2 +-
 plugins/clipboard/list.h                  | 2 +-
 plugins/smartcard/msd-smartcard-manager.c | 4 ++--
 plugins/xsettings/xsettings-manager.c     | 6 +++---
 plugins/xsettings/xsettings-manager.h     | 6 +++---
 5 files changed, 10 insertions(+), 10 deletions(-)

commit b84d06bf1fe99874cdc6c18f2ae4f19acc158ca1
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Oct 24 11:45:20 2021 +0200

    Use GLib's new g_clear_signal_handler() function to simplify code

 plugins/background/msd-background-manager.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 2707880e8f55e27a6037bb8a3403254c150f4469
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Oct 24 19:02:56 2021 +0200

    housekeeping: disconnect manager's changed settings signal on finalize

 plugins/housekeeping/msd-housekeeping-manager.c | 37 ++++++++++++++++---------
 1 file changed, 24 insertions(+), 13 deletions(-)

commit 9fca35700e99e5a4afee36a76716d3435626d7e0
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 12 09:19:46 2022 +0100

    ci: drop -Wunused-parameter compiler cflag from debian build

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a0aba76b879ab7006175782c4a6776aca6109341
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 20 08:51:11 2021 +0200

    xrdb: wrong type field in printf format string

 plugins/xrdb/msd-xrdb-manager.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 986b79874567caba035c125cd675edc89bea49c9
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 21 16:15:39 2021 +0200

    datetime: fix memory leak

 plugins/datetime/msd-datetime-mechanism.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit ca9e5376cd6e395eaeb164b7ed633d400ff607c7
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 19:22:47 2021 +0200

    build: show configure summary using a pretty format

 configure.ac | 64 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 33 insertions(+), 31 deletions(-)

commit b44813818075a44412f58f65ee3181e3700400e7
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 18:12:12 2021 +0200

    Use a blank line at most

 mate-settings-daemon/main.c                         | 1 -
 mate-settings-daemon/mate-settings-manager.c        | 1 -
 mate-settings-daemon/mate-settings-plugin-info.c    | 3 ---
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c   | 2 --
 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c | 2 --
 plugins/clipboard/list.c                            | 1 -
 plugins/clipboard/list.h                            | 2 --
 plugins/clipboard/msd-clipboard-manager.c           | 1 -
 plugins/clipboard/xutils.c                          | 1 -
 plugins/clipboard/xutils.h                          | 1 -
 plugins/common/eggaccelerators.h                    | 1 -
 plugins/common/msd-keygrab.h                        | 1 -
 plugins/datetime/msd-datetime-mechanism-main.c      | 1 -
 plugins/datetime/msd-datetime-mechanism.c           | 7 -------
 plugins/datetime/msd-datetime-mechanism.h           | 1 -
 plugins/datetime/system-timezone.c                  | 4 ----
 plugins/datetime/system-timezone.h                  | 1 -
 plugins/housekeeping/msd-disk-space.c               | 2 --
 plugins/housekeeping/msd-housekeeping-manager.c     | 2 --
 plugins/keybindings/msd-keybindings-manager.c       | 1 -
 plugins/keyboard/delayed-dialog.h                   | 1 -
 plugins/keyboard/msd-keyboard-manager.c             | 1 -
 plugins/keyboard/msd-keyboard-xkb.c                 | 1 -
 plugins/mouse/msd-locate-pointer.c                  | 2 --
 plugins/mouse/msd-mouse-manager.c                   | 3 ---
 plugins/mouse/msd-timeline.c                        | 1 -
 plugins/mouse/msd-timeline.h                        | 2 --
 plugins/mpris/msd-mpris-manager.c                   | 1 -
 plugins/smartcard/msd-smartcard-manager.c           | 1 -
 plugins/xrandr/msd-xrandr-manager.c                 | 1 -
 plugins/xrdb/msd-xrdb-manager.c                     | 1 -
 plugins/xsettings/fontconfig-monitor.c              | 2 --
 plugins/xsettings/xsettings-manager.h               | 2 --
 33 files changed, 55 deletions(-)

commit 26483d28bd1b78983938f293c62dd10250eb0d75
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 18 16:49:14 2021 +0200

    tx: update resource

 mate-settings-daemon.pot | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 316f9a8bcaee5c309ab951c00573e9cb74ff1935
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 18 16:46:53 2021 +0200

    xrandr: fix typo reported by translators

 plugins/xrandr/msd-xrandr-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3b6bfd7b16d6a80bf801d033ffaf97056d78a531
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 11:14:33 2021 +0200

    release 1.26.0

 NEWS         | 5 +++++
 configure.ac | 4 ++--
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 6b7b861b592d581a380ac6e43c3ac346826b927b
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 11:12:32 2021 +0200

    tx: sync with transifex

 po/af.po          | 254 +++++++++++++++++++++++------------------------
 po/am.po          | 254 +++++++++++++++++++++++------------------------
 po/ar.po          | 254 +++++++++++++++++++++++------------------------
 po/as.po          | 254 +++++++++++++++++++++++------------------------
 po/ast.po         | 254 +++++++++++++++++++++++------------------------
 po/az.po          | 254 +++++++++++++++++++++++------------------------
 po/be.po          | 254 +++++++++++++++++++++++------------------------
 po/bg.po          | 254 +++++++++++++++++++++++------------------------
 po/bn.po          | 254 +++++++++++++++++++++++------------------------
 po/bn_IN.po       | 254 +++++++++++++++++++++++------------------------
 po/br.po          | 254 +++++++++++++++++++++++------------------------
 po/bs.po          | 254 +++++++++++++++++++++++------------------------
 po/ca.po          | 258 +++++++++++++++++++++++------------------------
 po/ca@valencia.po | 254 +++++++++++++++++++++++------------------------
 po/cmn.po         | 254 +++++++++++++++++++++++------------------------
 po/crh.po         | 254 +++++++++++++++++++++++------------------------
 po/cs.po          | 272 +++++++++++++++++++++++++-------------------------
 po/cy.po          | 254 +++++++++++++++++++++++------------------------
 po/da.po          | 254 +++++++++++++++++++++++------------------------
 po/de.po          | 254 +++++++++++++++++++++++------------------------
 po/dz.po          | 254 +++++++++++++++++++++++------------------------
 po/el.po          | 254 +++++++++++++++++++++++------------------------
 po/en_AU.po       | 254 +++++++++++++++++++++++------------------------
 po/en_CA.po       | 254 +++++++++++++++++++++++------------------------
 po/en_GB.po       | 254 +++++++++++++++++++++++------------------------
 po/eo.po          | 254 +++++++++++++++++++++++------------------------
 po/es.po          | 258 +++++++++++++++++++++++------------------------
 po/es_AR.po       | 254 +++++++++++++++++++++++------------------------
 po/es_CL.po       | 254 +++++++++++++++++++++++------------------------
 po/es_CO.po       | 254 +++++++++++++++++++++++------------------------
 po/es_ES.po       | 254 +++++++++++++++++++++++------------------------
 po/es_MX.po       | 254 +++++++++++++++++++++++------------------------
 po/es_PR.po       | 254 +++++++++++++++++++++++------------------------
 po/et.po          | 254 +++++++++++++++++++++++------------------------
 po/eu.po          | 254 +++++++++++++++++++++++------------------------
 po/fa.po          | 254 +++++++++++++++++++++++------------------------
 po/fi.po          | 254 +++++++++++++++++++++++------------------------
 po/fr.po          | 260 ++++++++++++++++++++++++------------------------
 po/frp.po         | 254 +++++++++++++++++++++++------------------------
 po/fur.po         | 254 +++++++++++++++++++++++------------------------
 po/fy.po          | 254 +++++++++++++++++++++++------------------------
 po/ga.po          | 254 +++++++++++++++++++++++------------------------
 po/gl.po          | 254 +++++++++++++++++++++++------------------------
 po/gu.po          | 254 +++++++++++++++++++++++------------------------
 po/he.po          | 254 +++++++++++++++++++++++------------------------
 po/hi.po          | 254 +++++++++++++++++++++++------------------------
 po/hr.po          | 254 +++++++++++++++++++++++------------------------
 po/hu.po          | 254 +++++++++++++++++++++++------------------------
 po/hy.po          | 254 +++++++++++++++++++++++------------------------
 po/id.po          | 254 +++++++++++++++++++++++------------------------
 po/ie.po          | 254 +++++++++++++++++++++++------------------------
 po/is.po          | 254 +++++++++++++++++++++++------------------------
 po/it.po          | 254 +++++++++++++++++++++++------------------------
 po/ja.po          | 256 +++++++++++++++++++++++------------------------
 po/ka.po          | 254 +++++++++++++++++++++++------------------------
 po/kk.po          | 254 +++++++++++++++++++++++------------------------
 po/kn.po          | 254 +++++++++++++++++++++++------------------------
 po/ko.po          | 258 +++++++++++++++++++++++------------------------
 po/ku.po          | 254 +++++++++++++++++++++++------------------------
 po/ku_IQ.po       | 254 +++++++++++++++++++++++------------------------
 po/ky.po          | 254 +++++++++++++++++++++++------------------------
 po/lt.po          | 254 +++++++++++++++++++++++------------------------
 po/lv.po          | 254 +++++++++++++++++++++++------------------------
 po/mai.po         | 254 +++++++++++++++++++++++------------------------
 po/mg.po          | 254 +++++++++++++++++++++++------------------------
 po/mk.po          | 254 +++++++++++++++++++++++------------------------
 po/ml.po          | 254 +++++++++++++++++++++++------------------------
 po/mn.po          | 254 +++++++++++++++++++++++------------------------
 po/mr.po          | 254 +++++++++++++++++++++++------------------------
 po/ms.po          | 254 +++++++++++++++++++++++------------------------
 po/nb.po          | 254 +++++++++++++++++++++++------------------------
 po/nds.po         | 254 +++++++++++++++++++++++------------------------
 po/ne.po          | 254 +++++++++++++++++++++++------------------------
 po/nl.po          | 254 +++++++++++++++++++++++------------------------
 po/nn.po          | 254 +++++++++++++++++++++++------------------------
 po/nso.po         | 254 +++++++++++++++++++++++------------------------
 po/oc.po          | 266 ++++++++++++++++++++++++-------------------------
 po/or.po          | 254 +++++++++++++++++++++++------------------------
 po/pa.po          | 254 +++++++++++++++++++++++------------------------
 po/pl.po          | 254 +++++++++++++++++++++++------------------------
 po/pms.po         | 254 +++++++++++++++++++++++------------------------
 po/ps.po          | 254 +++++++++++++++++++++++------------------------
 po/pt.po          | 254 +++++++++++++++++++++++------------------------
 po/pt_BR.po       | 254 +++++++++++++++++++++++------------------------
 po/ro.po          | 254 +++++++++++++++++++++++------------------------
 po/ru.po          | 254 +++++++++++++++++++++++------------------------
 po/rw.po          | 254 +++++++++++++++++++++++------------------------
 po/si.po          | 254 +++++++++++++++++++++++------------------------
 po/sk.po          | 254 +++++++++++++++++++++++------------------------
 po/sl.po          | 254 +++++++++++++++++++++++------------------------
 po/sq.po          | 254 +++++++++++++++++++++++------------------------
 po/sr.po          | 254 +++++++++++++++++++++++------------------------
 po/sr@latin.po    | 254 +++++++++++++++++++++++------------------------
 po/sv.po          | 254 +++++++++++++++++++++++------------------------
 po/ta.po          | 254 +++++++++++++++++++++++------------------------
 po/te.po          | 254 +++++++++++++++++++++++------------------------
 po/th.po          | 254 +++++++++++++++++++++++------------------------
 po/tr.po          | 254 +++++++++++++++++++++++------------------------
 po/ug.po          | 254 +++++++++++++++++++++++------------------------
 po/uk.po          | 254 +++++++++++++++++++++++------------------------
 po/ur.po          | 254 +++++++++++++++++++++++------------------------
 po/uz.po          | 254 +++++++++++++++++++++++------------------------
 po/vi.po          | 254 +++++++++++++++++++++++------------------------
 po/wa.po          | 254 +++++++++++++++++++++++------------------------
 po/xh.po          | 254 +++++++++++++++++++++++------------------------
 po/zh_CN.po       | 291 +++++++++++++++++++++++++++---------------------------
 po/zh_HK.po       | 254 +++++++++++++++++++++++------------------------
 po/zh_TW.po       | 254 +++++++++++++++++++++++------------------------
 po/zu.po          | 254 +++++++++++++++++++++++------------------------
 109 files changed, 13889 insertions(+), 13884 deletions(-)

commit 268d82388b1b5b530fb8e01dfc661660fddf3fdc
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 11:09:32 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 987c8913396769d30efeef0d0053e38ddad457ad
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 23 22:04:41 2021 +0200

    tx: update resource

 mate-settings-daemon.pot | 254 +++++++++++++++++++++++------------------------
 1 file changed, 127 insertions(+), 127 deletions(-)

commit 120d82281bff7757c3fe7619bb24fe0b72e2ccb4
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 23 22:03:14 2021 +0200

    update copyright to 2021

 mate-settings-daemon/main.c                          | 1 +
 mate-settings-daemon/mate-settings-bus.c             | 1 +
 mate-settings-daemon/mate-settings-bus.h             | 1 +
 mate-settings-daemon/mate-settings-manager.c         | 1 +
 mate-settings-daemon/mate-settings-manager.h         | 1 +
 mate-settings-daemon/mate-settings-module.c          | 1 +
 mate-settings-daemon/mate-settings-module.h          | 1 +
 mate-settings-daemon/mate-settings-plugin-info.c     | 1 +
 mate-settings-daemon/mate-settings-plugin-info.h     | 1 +
 mate-settings-daemon/mate-settings-plugin.c          | 1 +
 mate-settings-daemon/mate-settings-plugin.h          | 1 +
 mate-settings-daemon/mate-settings-profile.c         | 1 +
 mate-settings-daemon/mate-settings-profile.h         | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.c      | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.h      | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c    | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.h    | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.c     | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.h     | 1 +
 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c  | 1 +
 plugins/a11y-keyboard/msd-a11y-preferences-dialog.h  | 1 +
 plugins/a11y-keyboard/test-a11y-preferences-dialog.c | 1 +
 plugins/a11y-settings/msd-a11y-settings-manager.c    | 1 +
 plugins/a11y-settings/msd-a11y-settings-manager.h    | 1 +
 plugins/a11y-settings/msd-a11y-settings-plugin.c     | 1 +
 plugins/a11y-settings/msd-a11y-settings-plugin.h     | 1 +
 plugins/background/msd-background-manager.c          | 1 +
 plugins/background/msd-background-manager.h          | 1 +
 plugins/background/msd-background-plugin.c           | 1 +
 plugins/background/msd-background-plugin.h           | 1 +
 plugins/background/test-background.c                 | 1 +
 plugins/clipboard/list.c                             | 1 +
 plugins/clipboard/list.h                             | 1 +
 plugins/clipboard/msd-clipboard-manager.c            | 1 +
 plugins/clipboard/msd-clipboard-manager.h            | 1 +
 plugins/clipboard/msd-clipboard-plugin.c             | 1 +
 plugins/clipboard/msd-clipboard-plugin.h             | 1 +
 plugins/clipboard/xutils.c                           | 1 +
 plugins/clipboard/xutils.h                           | 1 +
 plugins/common/eggaccelerators.c                     | 1 +
 plugins/common/eggaccelerators.h                     | 1 +
 plugins/common/msd-input-helper.c                    | 1 +
 plugins/common/msd-input-helper.h                    | 1 +
 plugins/common/msd-keygrab.c                         | 1 +
 plugins/common/msd-keygrab.h                         | 1 +
 plugins/common/msd-osd-window.c                      | 1 +
 plugins/common/msd-osd-window.h                      | 1 +
 plugins/datetime/msd-datetime-mechanism-main.c       | 1 +
 plugins/datetime/msd-datetime-mechanism.c            | 1 +
 plugins/datetime/msd-datetime-mechanism.h            | 1 +
 plugins/datetime/system-timezone.c                   | 1 +
 plugins/datetime/system-timezone.h                   | 1 +
 plugins/dummy/msd-dummy-manager.c                    | 1 +
 plugins/dummy/msd-dummy-manager.h                    | 1 +
 plugins/dummy/msd-dummy-plugin.c                     | 1 +
 plugins/dummy/msd-dummy-plugin.h                     | 1 +
 plugins/housekeeping/msd-disk-space.c                | 1 +
 plugins/housekeeping/msd-disk-space.h                | 1 +
 plugins/housekeeping/msd-housekeeping-manager.c      | 1 +
 plugins/housekeeping/msd-housekeeping-manager.h      | 1 +
 plugins/housekeeping/msd-housekeeping-plugin.c       | 1 +
 plugins/housekeeping/msd-housekeeping-plugin.h       | 1 +
 plugins/housekeeping/msd-ldsm-dialog.c               | 1 +
 plugins/housekeeping/msd-ldsm-dialog.h               | 1 +
 plugins/housekeeping/msd-ldsm-trash-empty.c          | 1 +
 plugins/housekeeping/msd-ldsm-trash-empty.h          | 1 +
 plugins/keybindings/dconf-util.c                     | 1 +
 plugins/keybindings/dconf-util.h                     | 1 +
 plugins/keybindings/msd-keybindings-manager.c        | 1 +
 plugins/keybindings/msd-keybindings-manager.h        | 1 +
 plugins/keybindings/msd-keybindings-plugin.c         | 1 +
 plugins/keybindings/msd-keybindings-plugin.h         | 1 +
 plugins/keyboard/delayed-dialog.c                    | 1 +
 plugins/keyboard/delayed-dialog.h                    | 1 +
 plugins/keyboard/msd-keyboard-manager.c              | 1 +
 plugins/keyboard/msd-keyboard-manager.h              | 1 +
 plugins/keyboard/msd-keyboard-plugin.c               | 1 +
 plugins/keyboard/msd-keyboard-plugin.h               | 1 +
 plugins/keyboard/msd-keyboard-xkb.c                  | 1 +
 plugins/keyboard/msd-keyboard-xkb.h                  | 1 +
 plugins/media-keys/acme.h                            | 1 +
 plugins/media-keys/msd-media-keys-manager.c          | 1 +
 plugins/media-keys/msd-media-keys-manager.h          | 1 +
 plugins/media-keys/msd-media-keys-plugin.c           | 1 +
 plugins/media-keys/msd-media-keys-plugin.h           | 1 +
 plugins/media-keys/msd-media-keys-window.c           | 1 +
 plugins/media-keys/msd-media-keys-window.h           | 1 +
 plugins/media-keys/test-media-keys.c                 | 1 +
 plugins/media-keys/test-media-window.c               | 1 +
 plugins/mouse/msd-locate-pointer.c                   | 1 +
 plugins/mouse/msd-locate-pointer.h                   | 1 +
 plugins/mouse/msd-mouse-manager.c                    | 1 +
 plugins/mouse/msd-mouse-manager.h                    | 1 +
 plugins/mouse/msd-mouse-plugin.c                     | 1 +
 plugins/mouse/msd-mouse-plugin.h                     | 1 +
 plugins/mouse/msd-timeline.c                         | 1 +
 plugins/mouse/msd-timeline.h                         | 1 +
 plugins/mpris/bus-watch-namespace.c                  | 1 +
 plugins/mpris/bus-watch-namespace.h                  | 1 +
 plugins/mpris/msd-mpris-manager.c                    | 1 +
 plugins/mpris/msd-mpris-manager.h                    | 1 +
 plugins/mpris/msd-mpris-plugin.c                     | 1 +
 plugins/mpris/msd-mpris-plugin.h                     | 1 +
 plugins/rfkill/msd-rfkill-manager.c                  | 1 +
 plugins/rfkill/msd-rfkill-manager.h                  | 1 +
 plugins/rfkill/msd-rfkill-plugin.c                   | 1 +
 plugins/rfkill/msd-rfkill-plugin.h                   | 1 +
 plugins/rfkill/rfkill-glib.c                         | 1 +
 plugins/rfkill/rfkill-glib.h                         | 1 +
 plugins/rfkill/rfkill.h                              | 1 +
 plugins/smartcard/msd-smartcard-manager.c            | 1 +
 plugins/smartcard/msd-smartcard-manager.h            | 1 +
 plugins/smartcard/msd-smartcard-plugin.c             | 1 +
 plugins/smartcard/msd-smartcard-plugin.h             | 1 +
 plugins/smartcard/msd-smartcard.c                    | 1 +
 plugins/smartcard/msd-smartcard.h                    | 1 +
 plugins/sound/msd-sound-manager.c                    | 1 +
 plugins/sound/msd-sound-manager.h                    | 1 +
 plugins/sound/msd-sound-plugin.c                     | 1 +
 plugins/sound/msd-sound-plugin.h                     | 1 +
 plugins/typing-break/msd-typing-break-manager.c      | 1 +
 plugins/typing-break/msd-typing-break-manager.h      | 1 +
 plugins/typing-break/msd-typing-break-plugin.c       | 1 +
 plugins/typing-break/msd-typing-break-plugin.h       | 1 +
 plugins/xrandr/msd-xrandr-manager.c                  | 1 +
 plugins/xrandr/msd-xrandr-manager.h                  | 1 +
 plugins/xrandr/msd-xrandr-plugin.c                   | 1 +
 plugins/xrandr/msd-xrandr-plugin.h                   | 1 +
 plugins/xrdb/msd-xrdb-manager.c                      | 1 +
 plugins/xrdb/msd-xrdb-manager.h                      | 1 +
 plugins/xrdb/msd-xrdb-plugin.c                       | 1 +
 plugins/xrdb/msd-xrdb-plugin.h                       | 1 +
 plugins/xsettings/fontconfig-monitor.c               | 1 +
 plugins/xsettings/fontconfig-monitor.h               | 1 +
 plugins/xsettings/msd-xsettings-manager.c            | 1 +
 plugins/xsettings/msd-xsettings-manager.h            | 1 +
 plugins/xsettings/msd-xsettings-plugin.c             | 1 +
 plugins/xsettings/msd-xsettings-plugin.h             | 1 +
 plugins/xsettings/xsettings-common.c                 | 1 +
 plugins/xsettings/xsettings-common.h                 | 1 +
 plugins/xsettings/xsettings-manager.c                | 1 +
 plugins/xsettings/xsettings-manager.h                | 1 +
 142 files changed, 142 insertions(+)

commit d0f25ee219754975ea0e12f19167fb9f16636651
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 17:41:45 2021 +0200

    release 1.25.1

 NEWS         | 35 +++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 36 insertions(+), 1 deletion(-)

commit c4d7e303b55c56e61d26cf0d2e361554a1cc34b3
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 17:37:48 2021 +0200

    tx: pull from transifex

 po/af.po          | 120 +++++++--------
 po/am.po          | 120 +++++++--------
 po/ar.po          | 120 +++++++--------
 po/as.po          | 120 +++++++--------
 po/ast.po         | 120 +++++++--------
 po/az.po          | 120 +++++++--------
 po/be.po          | 120 +++++++--------
 po/bg.po          | 120 +++++++--------
 po/bn.po          | 120 +++++++--------
 po/bn_IN.po       | 120 +++++++--------
 po/br.po          | 120 +++++++--------
 po/bs.po          | 120 +++++++--------
 po/ca.po          | 120 +++++++--------
 po/ca@valencia.po | 120 +++++++--------
 po/cmn.po         | 120 +++++++--------
 po/crh.po         | 120 +++++++--------
 po/cs.po          | 128 ++++++++--------
 po/cy.po          | 120 +++++++--------
 po/da.po          | 124 ++++++++--------
 po/de.po          | 120 +++++++--------
 po/dz.po          | 120 +++++++--------
 po/el.po          | 120 +++++++--------
 po/en_AU.po       | 120 +++++++--------
 po/en_CA.po       | 120 +++++++--------
 po/en_GB.po       | 120 +++++++--------
 po/eo.po          | 120 +++++++--------
 po/es.po          | 137 ++++++++---------
 po/es_AR.po       | 120 +++++++--------
 po/es_CL.po       | 120 +++++++--------
 po/es_CO.po       | 120 +++++++--------
 po/es_ES.po       | 120 +++++++--------
 po/es_MX.po       | 120 +++++++--------
 po/es_PR.po       | 120 +++++++--------
 po/et.po          | 120 +++++++--------
 po/eu.po          | 125 ++++++++--------
 po/fa.po          | 120 +++++++--------
 po/fi.po          | 142 +++++++++---------
 po/fr.po          | 156 +++++++++++---------
 po/frp.po         | 120 +++++++--------
 po/fur.po         | 120 +++++++--------
 po/fy.po          | 120 +++++++--------
 po/ga.po          | 120 +++++++--------
 po/gl.po          | 142 +++++++++---------
 po/gu.po          | 120 +++++++--------
 po/he.po          | 136 ++++++++---------
 po/hi.po          | 120 +++++++--------
 po/hr.po          | 120 +++++++--------
 po/hu.po          | 120 +++++++--------
 po/hy.po          | 120 +++++++--------
 po/id.po          | 120 +++++++--------
 po/ie.po          | 430 ++++++++++++++++++++++++++++--------------------------
 po/is.po          | 120 +++++++--------
 po/it.po          | 124 ++++++++--------
 po/ja.po          | 243 ++++++++++++++++--------------
 po/ka.po          | 120 +++++++--------
 po/kk.po          | 120 +++++++--------
 po/kn.po          | 120 +++++++--------
 po/ko.po          | 141 +++++++++---------
 po/ku.po          | 120 +++++++--------
 po/ku_IQ.po       | 120 +++++++--------
 po/ky.po          | 120 +++++++--------
 po/lt.po          | 120 +++++++--------
 po/lv.po          | 120 +++++++--------
 po/mai.po         | 120 +++++++--------
 po/mg.po          | 120 +++++++--------
 po/mk.po          | 120 +++++++--------
 po/ml.po          | 120 +++++++--------
 po/mn.po          | 120 +++++++--------
 po/mr.po          | 120 +++++++--------
 po/ms.po          | 173 +++++++++++-----------
 po/nb.po          | 124 ++++++++--------
 po/nds.po         | 120 +++++++--------
 po/ne.po          | 120 +++++++--------
 po/nl.po          | 124 ++++++++--------
 po/nn.po          | 120 +++++++--------
 po/nso.po         | 120 +++++++--------
 po/oc.po          | 260 +++++++++++++++++++--------------
 po/or.po          | 120 +++++++--------
 po/pa.po          | 120 +++++++--------
 po/pl.po          | 138 +++++++++---------
 po/pms.po         | 120 +++++++--------
 po/ps.po          | 120 +++++++--------
 po/pt.po          | 122 ++++++++--------
 po/pt_BR.po       | 120 +++++++--------
 po/ro.po          | 120 +++++++--------
 po/ru.po          | 124 ++++++++--------
 po/rw.po          | 120 +++++++--------
 po/si.po          | 120 +++++++--------
 po/sk.po          | 120 +++++++--------
 po/sl.po          | 120 +++++++--------
 po/sq.po          | 120 +++++++--------
 po/sr.po          | 120 +++++++--------
 po/sr@latin.po    | 120 +++++++--------
 po/sv.po          | 122 ++++++++--------
 po/ta.po          | 120 +++++++--------
 po/te.po          | 120 +++++++--------
 po/th.po          | 120 +++++++--------
 po/tr.po          | 120 +++++++--------
 po/ug.po          | 120 +++++++--------
 po/uk.po          | 160 +++++++++++---------
 po/ur.po          | 120 +++++++--------
 po/uz.po          | 122 ++++++++--------
 po/vi.po          | 120 +++++++--------
 po/wa.po          | 120 +++++++--------
 po/xh.po          | 120 +++++++--------
 po/zh_CN.po       | 122 ++++++++--------
 po/zh_HK.po       | 120 +++++++--------
 po/zh_TW.po       | 124 ++++++++--------
 po/zu.po          | 120 +++++++--------
 109 files changed, 7246 insertions(+), 6697 deletions(-)

commit 4a11a3645f009418126f7ebdd6cc4394ae1cc521
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 17:33:52 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 24cf75babdc5cdc9cbec3051f50f03e5baac9af0
Author: Oleksandr Chekhovskyi <oleksandr.chekhovskyi@gmail.com>
Date:   Mon Apr 12 23:25:24 2021 +0300

    xsettings: Improve Qt HiDPI environment settings
    
    These settings seem to produce better results in various scenarios.
    
    Link to discussion:
    https://github.com/mate-desktop/mate-settings-daemon/pull/368

 plugins/xsettings/msd-xsettings-manager.c | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 3a44f06bdaaf42e103d03ffbfc96229aaec46bed
Author: Oleksandr Chekhovskyi <oleksandr.chekhovskyi@gmail.com>
Date:   Fri Apr 9 12:55:18 2021 +0300

    xsettings: Set Xft.dpi in X resources to scaled_dpi
    
    This makes it match Xft/DPI in XSETTINGS. Applications relying on Xft.dpi
    on HiDPI screens will now work correctly.
    
    Behavior is now consistent with GNOME, relevant commits from gsd:
    https://gitlab.gnome.org/GNOME/gnome-settings-daemon/-/commit/047f030235972fdab5e15aff484006caf914216a
    https://gitlab.gnome.org/GNOME/gnome-settings-daemon/-/commit/25c7cc703118c69b224acf9c4f7af09a31f50a34

 plugins/xsettings/msd-xsettings-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 675361bbc75a423ecf5ef646dd2ad1bbf6ecab5a
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 25 14:50:32 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 202a970676f410e375422a2597558cbb3fb0e2b3
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 25 12:52:00 2021 +0100

    rfkill: g_memdup is dreprecated from glib 2.68

 plugins/rfkill/rfkill-glib.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit a5a9306239a616979d726c840c5a1fa7ef944053
Author: raveit65 <mate@raveit.de>
Date:   Tue Mar 9 23:08:14 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 12 ------------
 1 file changed, 12 deletions(-)

commit 15ace91a37da116f7b08481539c19958e4ef7da9
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 1 17:02:07 2021 +0100

    media-keys: memory leak

 plugins/media-keys/msd-media-keys-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 667f7638a449dc0074b57898af60516201a90767
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 1 17:13:31 2021 +0100

    keyboard: Remove warning -Wcast-function-type

 plugins/keyboard/msd-keyboard-xkb.c | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 693598303950a7ad75bbfb7c0b201ed79da45530
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 1 17:43:38 2021 +0100

    xsettings: Remove warning -Wcast-function-type

 plugins/xsettings/msd-xsettings-manager.c | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit 0f11f68f2a7e107415e6a53992582b656f13be59
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Feb 2 11:17:22 2021 +0100

    background: Remove conversion warnings

 plugins/background/msd-background-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 976158eb7f8ed85db62ad54b1bab9ebce7b0863e
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Feb 2 09:57:38 2021 +0100

    media-keys: Remove conversion warnings

 plugins/media-keys/msd-media-keys-manager.c | 18 +++++++++--------
 plugins/media-keys/msd-media-keys-window.c  | 30 ++++++++++++++---------------
 plugins/media-keys/msd-media-keys-window.h  |  2 +-
 3 files changed, 26 insertions(+), 24 deletions(-)

commit 58c2428f58f9cf08234419a217f65b0ea266039e
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 23:09:40 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d9ef33ef0f4ead7c569554c7ddcbe501ad8ae00a
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 1 17:10:34 2021 +0100

    housekeeping: Remove warning -Wcast-function-type

 plugins/housekeeping/msd-housekeeping-manager.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 4b84cdebe407554da2c1b3c9c0e9a3d45e4d1871
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 22 09:02:52 2021 +0100

    housekeeping: override finalize method in MsdHousekeepingManager

 plugins/housekeeping/msd-housekeeping-manager.c | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 102871cc2c42e8911c7bfe39d2a9d5d493bfc73d
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 22 08:40:36 2021 +0100

    housekeeping: promote MsdHousekeepingManager class to final type

 plugins/housekeeping/msd-housekeeping-manager.c | 53 ++++++++++++-------------
 plugins/housekeeping/msd-housekeeping-manager.h | 35 ++++------------
 2 files changed, 33 insertions(+), 55 deletions(-)

commit 9a39afb160c70a05eb5681e8254d6bfc7f56a1ce
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 22 11:30:12 2021 +0100

    typing-break: promote MsdTypingBreakManager class to final type

 plugins/typing-break/msd-typing-break-manager.c | 96 ++++++++++++-------------
 plugins/typing-break/msd-typing-break-manager.h | 37 +++-------
 2 files changed, 52 insertions(+), 81 deletions(-)

commit abc0fa87d0294de0eda875cbb0a1f11fd5cae521
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 22 10:54:41 2021 +0100

    sound: promote MsdSoundManager class to final type

 plugins/sound/msd-sound-manager.c | 47 +++++++++++++++++----------------------
 plugins/sound/msd-sound-manager.h | 42 ++++++++++------------------------
 2 files changed, 33 insertions(+), 56 deletions(-)

commit 8e97c607800efb6e7a6c1d41f04da2f4702ad6a0
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jan 25 22:40:12 2021 +0100

    build: set GETTEXT_PACKAGE=AC_PACKAGE_NAME

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cdad7b16dfa438adb2781fc62e7a23a6bc285354
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 21 21:49:46 2021 +0100

    cppcheck warning: struct member is never used

 plugins/sound/msd-sound-manager.c | 2 ++
 1 file changed, 2 insertions(+)

commit 08ae7f773ffe8f72795ee84a1c5d854554298314
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 22 10:29:17 2021 +0100

    background: promote MsdBackgroundManager class to final type

 .build.yml                                         |  210 ++
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |   75 +
 .tx/config                                         |    9 +
 AUTHORS                                            |    9 +
 COPYING                                            |  340 +++
 COPYING.LIB                                        |  504 ++++
 ChangeLog                                          |    2 +
 Makefile.am                                        |   36 +
 NEWS                                               |  344 +++
 README                                             |    3 +
 acinclude.m4                                       |   49 +
 autogen.sh                                         |   24 +
 configure.ac                                       |  505 ++++
 data/50-accessibility.xml.in                       |    8 +
 data/Makefile.am                                   |   85 +
 data/mate-settings-daemon-uninstalled.pc.in        |   12 +
 data/mate-settings-daemon.1                        |   38 +
 data/mate-settings-daemon.desktop.in.in            |    9 +
 data/mate-settings-daemon.pc.in                    |   14 +
 data/msd-datetime-mechanism.1                      |   16 +
 data/msd-locate-pointer.1                          |   17 +
 ...ingsDaemon.plugins.a11y-keyboard.gschema.xml.in |   14 +
 ...ingsDaemon.plugins.a11y-settings.gschema.xml.in |   14 +
 ...ettingsDaemon.plugins.background.gschema.xml.in |   14 +
 ...SettingsDaemon.plugins.clipboard.gschema.xml.in |   14 +
 ....SettingsDaemon.plugins.datetime.gschema.xml.in |   14 +
 .../org.mate.SettingsDaemon.plugins.gschema.xml.in |    9 +
 ...tingsDaemon.plugins.housekeeping.gschema.xml.in |   39 +
 ...ttingsDaemon.plugins.keybindings.gschema.xml.in |   14 +
 ....SettingsDaemon.plugins.keyboard.gschema.xml.in |   14 +
 ...ettingsDaemon.plugins.media-keys.gschema.xml.in |  169 ++
 ...ate.SettingsDaemon.plugins.mouse.gschema.xml.in |   14 +
 ...ate.SettingsDaemon.plugins.mpris.gschema.xml.in |   14 +
 ...te.SettingsDaemon.plugins.rfkill.gschema.xml.in |   15 +
 ...SettingsDaemon.plugins.smartcard.gschema.xml.in |   14 +
 ...ate.SettingsDaemon.plugins.sound.gschema.xml.in |   14 +
 ...tingsDaemon.plugins.typing-break.gschema.xml.in |   14 +
 ...te.SettingsDaemon.plugins.xrandr.gschema.xml.in |   39 +
 ...mate.SettingsDaemon.plugins.xrdb.gschema.xml.in |   14 +
 ...SettingsDaemon.plugins.xsettings.gschema.xml.in |   14 +
 data/org.mate.SettingsDaemon.service.in            |    3 +
 data/org.mate.applications-at.gschema.xml.in       |   19 +
 data/org.mate.font-rendering.gschema.xml.in        |   41 +
 data/org.mate.peripherals-keyboard.gschema.xml.in  |   49 +
 data/org.mate.peripherals-mouse.gschema.xml.in     |   59 +
 data/org.mate.peripherals-smartcard.gschema.xml.in |   10 +
 data/org.mate.peripherals-touchpad.gschema.xml.in  |   99 +
 git.mk                                             |  400 +++
 its/marco-keybindings.its                          |   14 +
 its/marco-keybindings.loc                          |    6 +
 makepot                                            |    6 +
 mate-settings-daemon.pot                           | 1532 +++++++++++
 mate-settings-daemon/Makefile.am                   |  101 +
 mate-settings-daemon/main.c                        |  578 ++++
 mate-settings-daemon/mate-settings-bus.c           |   77 +
 mate-settings-daemon/mate-settings-bus.h           |   33 +
 mate-settings-daemon/mate-settings-manager.c       |  475 ++++
 mate-settings-daemon/mate-settings-manager.h       |   86 +
 mate-settings-daemon/mate-settings-manager.xml     |   14 +
 mate-settings-daemon/mate-settings-module.c        |  166 ++
 mate-settings-daemon/mate-settings-module.h        |   51 +
 mate-settings-daemon/mate-settings-plugin-info.c   |  526 ++++
 mate-settings-daemon/mate-settings-plugin-info.h   |   80 +
 mate-settings-daemon/mate-settings-plugin.c        |   61 +
 mate-settings-daemon/mate-settings-plugin.h        |   81 +
 mate-settings-daemon/mate-settings-profile.c       |   65 +
 mate-settings-daemon/mate-settings-profile.h       |   57 +
 plugins/Makefile.am                                |   40 +
 plugins/a11y-keyboard/Makefile.am                  |  104 +
 .../a11y-keyboard.mate-settings-plugin.desktop.in  |    8 +
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.c    |  157 ++
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.h    |   37 +
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c  | 1323 ++++++++++
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.h  |   61 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.c   |  105 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.h   |   63 +
 .../a11y-keyboard/msd-a11y-preferences-dialog.c    |  876 +++++++
 .../a11y-keyboard/msd-a11y-preferences-dialog.h    |   59 +
 .../a11y-keyboard/msd-a11y-preferences-dialog.ui   |  248 ++
 .../a11y-keyboard/test-a11y-preferences-dialog.c   |   64 +
 plugins/a11y-settings/Makefile.am                  |   46 +
 .../a11y-settings.mate-settings-plugin.desktop.in  |    8 +
 plugins/a11y-settings/msd-a11y-settings-manager.c  |  184 ++
 plugins/a11y-settings/msd-a11y-settings-manager.h  |   57 +
 plugins/a11y-settings/msd-a11y-settings-plugin.c   |  105 +
 plugins/a11y-settings/msd-a11y-settings-plugin.h   |   59 +
 plugins/background/Makefile.am                     |   84 +
 .../background.mate-settings-plugin.desktop.in     |    8 +
 plugins/background/msd-background-manager.c        |  571 ++++
 plugins/background/msd-background-manager.h        |   41 +
 plugins/background/msd-background-plugin.c         |  110 +
 plugins/background/msd-background-plugin.h         |   66 +
 plugins/background/test-background.c               |   59 +
 plugins/clipboard/Makefile.am                      |   57 +
 .../clipboard.mate-settings-plugin.desktop.in      |    8 +
 plugins/clipboard/list.c                           |  150 ++
 plugins/clipboard/list.h                           |   57 +
 plugins/clipboard/msd-clipboard-manager.c          | 1008 +++++++
 plugins/clipboard/msd-clipboard-manager.h          |   61 +
 plugins/clipboard/msd-clipboard-plugin.c           |  106 +
 plugins/clipboard/msd-clipboard-plugin.h           |   63 +
 plugins/clipboard/xutils.c                         |  117 +
 plugins/clipboard/xutils.h                         |   50 +
 plugins/common/Makefile.am                         |   30 +
 plugins/common/eggaccelerators.c                   |  677 +++++
 plugins/common/eggaccelerators.h                   |   98 +
 plugins/common/msd-input-helper.c                  |  127 +
